#Sun May 10 10:16:07 CST 2026
blog.wiwi.hoops.app-main-19\:/drawable/ic_launcher_foreground.xml=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
blog.wiwi.hoops.app-main-19\:/drawable/splash_icon.xml=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_splash_icon.xml.flat
blog.wiwi.hoops.app-main-19\:/mipmap-anydpi-v26/ic_launcher.xml=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
blog.wiwi.hoops.app-main-19\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
blog.wiwi.hoops.app-main-19\:/mipmap-hdpi/ic_launcher.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.png.flat
blog.wiwi.hoops.app-main-19\:/mipmap-hdpi/ic_launcher_round.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.png.flat
blog.wiwi.hoops.app-main-19\:/mipmap-mdpi/ic_launcher.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.png.flat
blog.wiwi.hoops.app-main-19\:/mipmap-mdpi/ic_launcher_round.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.png.flat
blog.wiwi.hoops.app-main-19\:/mipmap-xhdpi/ic_launcher.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.png.flat
blog.wiwi.hoops.app-main-19\:/mipmap-xhdpi/ic_launcher_round.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.png.flat
blog.wiwi.hoops.app-main-19\:/mipmap-xxhdpi/ic_launcher.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.png.flat
blog.wiwi.hoops.app-main-19\:/mipmap-xxhdpi/ic_launcher_round.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.png.flat
blog.wiwi.hoops.app-main-19\:/mipmap-xxxhdpi/ic_launcher.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.png.flat
blog.wiwi.hoops.app-main-19\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
blog.wiwi.hoops.app-main-19\:/xml/backup_rules.xml=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
blog.wiwi.hoops.app-main-19\:/xml/data_extraction_rules.xml=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
